PHP Handbuch
Zurück |  | Weiter

# SoapClient->__setCookie()

SoapClient->__setCookie() -- Sets the cookie that will be sent with the SOAP request

## Beschreibung

class SoapClient {
void __setCookie ( string name [, string value] )
}

Defines a cookie to be sent along with the SOAP requests.

> Anmerkung: Calling this method will affect all following calls to SoapClient methods.

## Parameter Liste

name

  The name of the cookie.

value

  The value of the cookie. If not specified, the cookie will be deleted.

## Rückgabewerte

No value is returned.

Zurück | Zum Anfang | Weiter
SoapClient->__getTypes() | Nach oben | SoapClient->__soapCall()